.menu-item-402 {
    background-color:#0069b4!important;
    display:block;
}  
.dark .navbar-nav>li>.dropdown-menu {
    background-color: rgba(0, 105, 180,0.7)!important;
    display: block;
    max-height: 45px!important;
}
.menu-item-object-page .menu-item-3029, .menu-item-object-page .menu-item-3028, .menu-item-object-page .menu-item-3030, .menu-item-object-page .menu-item-3031 {
    display:none;
}
.nav ul li {
    display: block;
    float: left;
    min-width:160px!important;
}
.nav ul {
  width:480px!important;
  padding:0;
  margin-left:-160px!important;
  float:left;
  font-size:13px;
}
a {
      color:black;
  }
 .nav a:hover {
  color:#ffffff!important;
  background-color:#363839 !important; 
}
.nav ul li a:hover {
  color:#ffffff!important;
  background-color:#363839!important;
  max-height:45px;
}
.navbar-toggle, .navbar-inverse .navbar-toggle:hover {
    position: relative;
    float: right;
    margin-right: 15px;
    padding: 5px 5px;
    margin-top: -45px;
    margin-bottom: 13px;
    background-color: rgba(35,38,41,.5)!important;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
button:hover {
    background-color:rgba(0, 105, 180, 0.6)!important;
}
button {
    background-color:rgb(0, 105, 180)!important;
}